@charset "utf-8";
/* CSS Document */

.callme {
	
	width: 868px;
	height: 424px;
	padding-top: 36px;
	margin: 0 auto;
	padding-top: 50px;
	
	
}
.title {
	width: 631px;
	text-align: center;
	font-size: 32px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-weight: bold;
	margin: 0 auto;
	
	background-image: url("../image/line.png");
	background-repeat: no-repeat;
	background-position:0,50%;
	
	
	
	
	
}
.callmebox{
	width: 868px;
	height: 314px;
	margin: 22px auto;
	background-color: #F5F5F5;
	display: flex;
	
	
	
}

.callmebox div {
	flex:1;
	
	height:200px;
	
	margin-top: 54px; 
	
	text-align: center;
	
}

.callmebox div img {
	height:100px;
	width: auto;
	object-fit: contain;
	
}
.callmebox div p {
	
	font-size: 30px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #999;
	margin: 20px auto 12px;
	
}

.callmebox div span {
	
	font-size: 15px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
		color: #1566c1;
}